/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Project Name
	Version:		1.0
	Last change:	10.11.10 [Created]
	Assigned to:	Titan Web (You Name)
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1.	Fonts
	2.	Global
	3.	Header
	4.	Top Menu
	5.	Banner
	6.	Content
	7.	Footer
	8.	Gallery
	9.	Pagination



	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Fonts ]
-------------------------------------------------------------------*/


/*------------------------------------------------------------------
	[ 2 Global ]
-------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
	margin-bottom: 0.8em;
}
a:hover,
a:focus {
	text-decoration:none;
}

input,
button,
textarea,
select {
	font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
}

pre,
tt,
code,
kbd,
samp,
var {
	font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
}


textarea {
	resize:none;
	overflow-y:auto;
}

.valign-parent {
	height: 100px;
	white-space: nowrap;
}
.valign-item {
	display: inline-block;
	vertical-align: middle;
	white-space: normal;
}
.valign-helper {
	display: inline-block;
	vertical-align: middle;
	height:100%;
}

.ie7 .valign-item,
.ie7 .valign-helper {
 display: inline;
 zoom: 1;
}

.clearfix:before,
.clearfix:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.clearfix:after {
	clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
	*zoom: 1;
}

.gform_validation_container {
	height: 0;
	width: 0;
	overflow: hidden;
}
/*------------------------------------------------------------------
	[ 3 Header ]
-------------------------------------------------------------------*/
.header {}

/*------------------------------------------------------------------
	[ 4 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */


/* Top-level Styling */


/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */



/*------------------------------------------------------------------
	[ 5 Banner ]
-------------------------------------------------------------------*/
.banner {}

/*------------------------------------------------------------------
	[ 6 Content ]
-------------------------------------------------------------------*/
.content {}
.entry-meta,
.entry-utility {
	display: none;
}

/* contact */
.google-maps {
	overflow: hidden;
}
.google-maps iframe {
	width: 450px;
	height: 200px;
	border: 1px solid black;
	overflow: hidden;
}
.contact-details table {
	width: 100%;
}
/*------------------------------------------------------------------
	[ 7 Footer ]
-------------------------------------------------------------------*/
.footer-pad {
	padding: 20px 0 35px 0;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}
/* copyright */
.footer .copyright {
	width: 490px;
	float: left;
	padding: 0 0 5px 0;
}
/* footer-menu */
.footer .footer-menu {
	width: 490px;
	float: left;
	padding: 0 0 10px 0;
}
.footer .footer-menu ul {
	margin:0;
	padding:0;
}
.footer .footer-menu ul li {
	list-style:none;
	float:left;
	display:block;
	margin:0;
	padding:0 10px;
	border-left:1px solid #888888;
}
.footer .footer-menu ul li:first-child {
	padding-left:0px;
	border-left:none;
}
.footer .footer-menu ul li a {
	color:#535353;
}
.footer .footer-menu ul li a:hover {
	color:#000;
}
/* titan badge */
.titan-badge {
	height: 43px;
	float: right;
	padding: 0 0 10px 20px;
}
.titan-badge .titan-title {
	float:left;
	display:block;
	padding:10px 5px 0 0;
}
.titan-badge a.footertext {
	float:right;
	display:block;
}
.titan-badge span {
	display: inline-block;
	margin: 15px 15px 0 0;
	float: left;
}
.titan-badge img {
	float: left;
}

/*------------------------------------------------------------------
	[ 8 Gallery ]
-------------------------------------------------------------------*/
.gallery-wrapper {	width: 960px; }

.ngg-albumtitle {
	height: 33px;
	overflow: hidden;
	text-transform: capitalize;
}

.ngg-gallery-thumbnail a { 	display: block; }

.ngg-gallery-thumbnail {
	display: block;
	float: left;
	overflow: hidden;
	width: 176px;
}

.ngg-pagination { float: left;}

.ngg-pagination span,
.ngg-pagination a {
	display: inline-block;
}

.featured-gallery-wrapper .ngg-gallery-thumbnail {
	height: 90px;
	width: 99px;
}
/*------------------------------------------------------------------
	[ 9 Pagination ]
-------------------------------------------------------------------*/
.titan-pagination ul li {
	float: left;
	margin: 0 2px;
}

.titan-pagination ul li a,
.titan-pagination ul li span {
	padding: 2px 3px;
	display: inline-block;
}

/*------------------------------------------------------------------
	[ Custom ]
-------------------------------------------------------------------*/

body {
	line-height: 1.4;
	background-color:#241F23;
}

.content {
	background-color:#241F23;
	border-color:#F0D610;
	border-style:solid;
	border-width: 5px;
	border-top-width: 10px;
	z-index:0;
	padding-bottom: 20px;
}

#logo {
	margin-top: 0.5em;
}

.container{
}

h1 {
	color:white;
}

.bgdeco{
	background-color:#241F23;
	width:100%;
	height:235px;
	position:absolute;
	z-index:-100;
}

.grey-stripe{
	background-color: #F0D610;
	width:100%;
	height:60px;
	margin-top:160px;
}

.orange-stripe{
	background-color:#F0D610;
	width:100%;
	height:8px;
}

.telenumber span {
    color:#F0D610 !important;
}
.topstuff{
	height:126px;
	padding-top:17px;
}

.headerinfo{
	padding-top:15px;
}

.telenumber{
	margin-top:8px;
}

#paraimg{
	border:3px solid #AB7F64;
	float:left;
	margin-right:16px;
	-webkit-box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.7);
-moz-box-shadow:    0px 3px 4px 0px rgba(0, 0, 0, 0.7);
box-shadow:         0px 3px 4px 0px rgba(0, 0, 0, 0.7);
}

a{
	color:#F0D610;
}

a:hover{
	text-decoration: none;
	color: #fff;
}


.menu-item {
	font-size: 17px;
	font-family: 'Volkhov', serif;
	text-transform: uppercase;
	margin: 10px 40px;
	color: #fff !important;
	padding-left:0px;


}

#menu-top-menu {
	margin-bottom: 0px;
	padding-left: 0px;
}

#navrow {
		padding-bottom: 13px;
		padding-top:16px;
		text-align: center;
		background: #ff9319; /* Old browsers */
		background: -moz-linear-gradient(top, #7A9F4C 31%, #3B6341 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(31%,#7A9F4C), color-stop(100%,#3B6341)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #7A9F4C 31%,#3B6341 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #7A9F4C 31%,#3B6341 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #7A9F4C 31%,#3B6341 100%); /* IE10+ */
		background: linear-gradient(to bottom, #AB7F64 20%,#AB7F64 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7A9F4C', endColorstr='#3B6341',GradientType=0 ); /* IE6-9 */
}

.piccontainer img {
	width: 100%;
	border-color: #AB7F64;
	border-width: 5px;
	border-style: solid;
	margin-top: 12px;
	box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.7);
}

.piccontainer {
	padding-left:15px;
	padding-right:15px;
}

.content-row h1 {
	margin-bottom: 10px;
	color: #fff;
}


.sidebar-right{
	color: #fff;
	float: right;
}

.content-row{
	padding-left:30px;
	padding-right:30px;
	margin-top: 18px;
}

h1 {
	font-family: 'Lato', sans-serif; !important;
	text-transform:uppercase;
	font-size: 1.5em;
	text-shadow: 0 2px 3px #000;
}

.sidebar-right{
	text-align: right;
}

.colortype{
	color:#F0D610 !important;
}

.color-sb-box{
	background: #ff9319; /* Old browsers */
	background: -moz-linear-gradient(top, #7A9F4C  0%, #3B6341 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7A9F4C ), color-stop(100%,#3B6341)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7A9F4C  0%,#3B6341 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #7A9F4C  0%,#3B6341 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #7A9F4C  0%,#3B6341 100%); /* IE10+ */
	background: linear-gradient(to bottom, #AB7F64  0%,#AB7F64 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7A9F4C ', endColorstr='#3B6341',GradientType=0 ); /* IE6-9 */
	padding:10px 10px 13px 0px;
	margin-bottom: 25px;
}

li {
	font-size: 112%;
	letter-spacing: 1px;
}

.rightalignlist {
	list-style-type: none;
}

.rightalignlist li{
	background-image:url(../img/bullet2.svg);
	background-repeat:no-repeat;
	background-size:16px 16px;
	background-position:right;
	text-align: right;
	color: #241F23 !important;
	margin: 5px 0px 7px 0px;
	list-style-type: none;
	letter-spacing: 0.7px;
}

.rightalignlist a {
	color: #fff !important;
	text-shadow: 0 2px 3px #000;
}

.darker-sb-box {
	background-color:#AB7F64;
	padding: 10px;
	-webkit-box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.7);
	-moz-box-shadow:    0px 3px 4px 0px rgba(0, 0, 0, 0.7);
	box-shadow:         0px 3px 4px 0px rgba(0, 0, 0, 0.7);
}


.hinftwo {
	display: none;
}

.liwhite {
	color: #fff;
}

h2 {
	font-size: 1.25em;
	font-family: 'Lato', sans-serif; !important;
	text-transform:uppercase;
	padding: 0px;
	margin-top: 0px;
	color: #fff;
}

.biggertype{
	margin-bottom: 5px;
	font-size: 160%;
	margin-top: 8px;
	    color: #241F23;
}

footer{
	margin-top:20px;
	margin-bottom:30px;
}

.phoneicon{
	position:absolute;
	margin: -26px 0px 0px -50px;
}

p {
	color: rgba(216, 216, 216, 1);
}

.parabreak{
	border-bottom: 2px solid gray;
	padding-bottom:20px;
	margin-bottom: 20px;
}

.logotemp{
	font-size:41pt;
	color: #FFF;
	margin: 26px 0px 0px 28px;
}

.menu-item:hover{
	color:rgba(240, 240, 240, 1);
}

.menu-item:visited{
	color:white;
}

.menu-item a {
	color: #fff;
}

.menu-item a:hover{
	color: #F0D610;
}

.mainwriting a:visited{
	color:#fa7300;
}

p.footertext{
	font-size: 0.8em;
	color: #D8D8D8;
	text-shadow: 1px 2px 2px #121212;
	padding-left: 0px;
	font-family: Verdana,"Lato",sans-serif;
	margin-top: 7px;
}

 a.footertext{
 	padding:0px 10px;
 	color:rgba(173, 173, 173, 1);
 }


p {
	font-family: 'Raleway', sans-serif;
	font-size: 95%;
	letter-spacing: 0.1px;
	line-height: 20px;
}

.sub-page-cont{
	padding: 20px 35px;
	margin-top:56px;
}

.sub-page-cont h1{
	margin-bottom:10px;
}

.sub-page-cont p{
	text-align: justify;
	margin-bottom: 1em;
}

.sub-page-cont img{
	border: 3px solid #AB7F64;
	box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.7);
	margin-bottom:0.5em !important;
}

.gform_wrapper{
	color:white;
}

.gform_body li{
	width:50%;
}

.textarea{
	width:100%;
}

input[type="text"]{
	width: 93% !important;
}

.contact-info{
	width:48%;
}

.contact-info ul li {
	color:#D8D8D8;
}

.servicebox img {
	border: 5px solid #DBDBDB;
	box-shadow: none;
	width:100%;
	padding:0px;
	margin-bottom:0px !important;
}

.servicebox{
	background-color: #232323;
	margin:5px 0px 15px 0px;
	padding-top:15px;
	padding-bottom:15px;

}

.imgbox{
	padding:0 15px 0 0;
}

.servicebox h2{
	font-size:18pt;
	color:#34B9ED;
	text-shadow: 0px 2px 3px #000;
	margin-bottom: 0.2em;
	color: #63AD67 !important;
}

.servicebox p{
	border-top:2px solid #333;
	padding-top:0.3em;
}

.hinf1 {
	text-align: right;
	letter-spacing: 0.5px;
	line-height: 1.1em;
	color: #fff;
}
.hinf1 .address,
.hinf1 .telenumber {
	font-size: 0.95em;
	font-family: "Volkhov",serif;
}

#menu-footer-menu a {
	font-family: Verdana,"Lato",sans-serif;
	font-size: 0.8em;
	margin: 0px !important;
	color: #fff;
}

#menu-footer-menu a:hover {
	color: #F0D610;
}

.page-title{
	font-size:24pt;
	color:rgba(234, 234, 234, 1) !important;
}

#servicelink{
	margin:25px 15px 0px 15px;
	border-top:2px solid #F0D610;
	padding-top:5px;
	font-size:105%;
	color:#241F23;
	font-family: "Volkhov",serif;
	text-decoration: none !important;

}

#color-sb-box a:hover{
	font-style:bold;
	text-decoration: none !important;
}

.entry-title{
	font-family: "Volkhov",serif;
	font-size:95%;
}

h4{
	color:rgba(192, 192, 192, 1) !important;
	font-size:10pt !important;
	margin-bottom:3px !important;
}

.contact-info ul li{
	color:white !important;
	font-family: sans-serif;
}

.gfield_label{
	margin-bottom:5px;
	font-family: sans-serif;
}

.gfield_required{
	color:#63AD67 !important;
	font-size: 132%;
}

.google-maps{
	box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.7);
}

.menu-item{
	display:inline;
}

.google-maps iframe{
		width:100%;
}

.section-block-wrapper{
	width:100%;
	height:200px;
}

ul li{
	color:#D8D8D8;
	list-style-type: square;
	margin-left: 35px;
	padding-left: 6px;
	font-family: Verdana,"Lato",sans-serif;
	font-size: 95%;
	letter-spacing: 0.1px;
	line-height: 20px;
}

ul{
	margin-bottom:20px;
}

.servtype{
	padding-left:10px;
}

.servtype li{
	margin-left:15px;
}

#menu-footer-menu li{
	margin:0px 4px;
	text-align: center;
}

#bottomnav{
	margin-top:5px;
}

input:focus{
	background-color: #e9e9e9;
}

#titanlogo{
	width:185px;
	height:44px;
	background-image: url(../img/titandigital-logo-light.png);
	float:right;
	margin-top:-5px;
}

p a{
	color:#F0D610 !important;
}

hr {
	border-width:2px 0px 0px;
	border-style:solid;
	border-color: #F0D610;
	margin-top: 16px;
	margin-bottom: 16px;
}

.sub-page-cont h2{
	font-size: 1.25em;
	font-family: "Volkhov",serif;
	padding: 0px;
	color: rgba(254, 254, 254, 1);
}
a:hover, a:focus {
    color:#fff !important;
}